<?php
	defined( 'ABSPATH' ) || exit;
  $is_custom_footer = apply_filters('betheme_dashboard_footer', 'filter_me') !== 'filter_me';
?>

<?php if( ! WHITE_LABEL ): ?>

	<?php
		if( $is_custom_footer ):
		  echo apply_filters('betheme_dashboard_footer', '');
		else:
	?>

<div class="mfn-dashboard-footer">
  <p class="copy">© پشتیبانی <a href="https://www.prostyle.ir/" target="_blank">پرو استایل</a></p>
  <ul class="footer-menu">
    <li><a target="_blank" href="https://www.zhaket.com/dashboard/tickets/new/">ارسال تیکت</a></li>
    <li><a target="_blank" href="https://www.zhaket.com/web/betheme-responsive-multi-purpose/">خرید قالب جدید</a></li>
    <li><a target="_blank" href="https://www.zhaket.com/store/web/pchelper/">سایر محصولات</a></li>
  </ul>
</div>

	<?php endif; ?>

<?php endif; ?>
